/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){

}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 1199px){

}

/* Small devices (tablets, 768px and up) */
@media (max-width: 991px){
    #footer .ce_text{
        margin-top: 10px;
    }
    #header{
        margin-bottom: 10px;
    }
    
    #main{
        margin-bottom: 50px;
    }
    
    .kachel .text{
        font-size: 16px;
    }
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px){
    /*SLIDER*/
    .carousel-inner>.item>img{
        height: 200px;
        width: auto;
        max-width: none;
    }
        
    .st-container .kachel .text{
        font-size: 14px;
    }
    
    .kachel .absolut .hover>.inner{
        padding: 10px;
    }
    
    .kachel .absolut{
        line-height: 1.1em;
    }
    
    /*KALENDER*/
    .mod_eventlist .teaser{
        border-left: 0px;
    }
    
    .mod_eventlist .teaser .inner{
        border-left: 3px solid #34adbf;
        border-top: 3px solid #34adbf;
        padding-top: 10px;
    }
    
    .mod_eventlist .month,
    .mod_eventlist .day{
        text-align: left;
        margin-left: 10px;
    }

}

/* Smaller than 400px, iPhone Viewport (320px) */
@media (max-width: 400px){
    .mod_customnav{
        display: none;    
    }
    
    .title-menu .title{
        font-size: 14px;
    }
    
    #header .title-menu .title{
        font-size: 20px;
        margin-bottom: 20px;
        display: block;
    }
    
}